Subject: FAQ

From: [email-masked] (Justin Smith)
Date: Thu, 31 Oct 91 09:16:22 GMT

Hi,
	I have some info on PD 6811 tools, and here it is.....

at SIMTEL20:

Directory PD1:<MSDOS.CROSSASM>
MOTOASMS.ZIP  B   92103  900314  Motorola 6800/01/04/05/09/11 cross assemblers
ASREF.ZIP     B   22588  900314  Reference manual for MOTOASMS cross assembers

also theres the moto BBS in Texas, the number is 512 891 3733.

the BBS has the above files, bug fixes, a PD kernel, a 6811 simulator for the PC
and a C compiler. I have most of these files from when i used to run a BBS, if
theres enough interest i could post them to the list or mail to individuals,
or perhaps we could put them on the archive site (although i dont have FTP)

I'll dig out what i`ve got.......

as far as EVBs go I dont know anything about them, although i'm trying to find
out where I can get one from.

Justin Smith